require File.dirname(__FILE__) + '/../test_helper'

class ItemTest < Test::Unit::TestCase
  fixtures :items

  def setup
    @item = Item.find(1)
  end

  # Replace this with your real tests.
  def test_model
    assert_kind_of Item, @item
    assert_equal 1, @item.id
    assert_equal "Calculator", @item.name
    assert @item.price == 19.99
    assert_equal 2, items(:second).id
    #assert_equal 2, @second.id
  end
end
